@charset "utf-8";

html {
	font-family:"Verdana",sans-serif;
	font-style: normal;
	font-size: 10pt; 
	font-weight: 300;
	text-align: left;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	width:100%;
	background-color: #6DBEF0;
	color:#608060;
}

img {  border-style: none; outline: none;}

a { color:#FFAA00; text-decoration:none; border-style: none; outline: none;}
a:link { color:#608060; text-decoration:none; font-weight: 700; font-style: bold; }
a:visited { color:#608060; text-decoration:none; font-weight: 700; font-style: bold;}
a:active { color:#FF0000; text-decoration:none; font-weight: 700; font-style: bold; }
a:hover { color:#22AA77; text-decoration:none; font-weight: 700; font-style: bold; }

#footer a:link { color:#B0E0FF; text-decoration:none; font-weight: 700; font-style: bold; }
#footer a:visited { color:#B0E0FF; text-decoration:none; font-weight: 700; font-style: bold;}
#footer a:active { color:#FFFF00; text-decoration:none; font-weight: 700; font-style: bold; }
#footer a:hover { color:#FFFFFF; text-decoration:none; font-weight: 700; font-style: bold; }


a.broshure:link { padding: 10px;}
a.broshure:hover { padding:10px; background-color: #80B0FF; }

#language_select {
z-index : 99;
position:absolute;
right:10px;
top:10px;
}


#penergetic {
	margin: auto auto;
	width: 1000px;
	min-width: 1000px;
}

#header {
	overflow: hidden;
	margin: 0px;
	height: 85px;
	width: 1000px;
	background-image:url(images/rayguard_1000.jpg);
}

#header_turkish {
	overflow: hidden;
	margin: 0px;
	height: 85px;
	width: 1000px;
	background-image:url(images/rayguard_1000.turkish.jpg);
}




#menu {
	height: 25px;
	width: 1000px;
	background-color: #EB6D26; /* #E6E6E6; */
}

#introcontent{
	display: block;
	width: 1000px;
	height: 611px;
	font-size: 32pt;
	color: #FFFFFF;
	font-style: bold;
	font-weight: 700;
	background-image:url(images/rayguard_front.EN.jpg);
}




#energy {
	margin-top: -52px;
	display: block;
	width: 1000px;
	height: 611px;
	background-color: #FFFFFF;
	background-image:url(images/rayguard_front.EN.jpg);
	opacity: 0;
	-o-animation: introkeys 8s infinite;
	-moz-animation: introkeys 8s infinite;
	-webkit-animation: introkeys 8s infinite;
	animation: introkeys 8s infinite;
	animation-delay: 2s;
}

@-o-keyframes introkeys {
 40% {opacity: 0;}
 50%  {opacity: 1;}
 90%  {opacity: 1;}
 100% {opacity: 0;}
}

@-moz-keyframes introkeys {
 40% {opacity: 0;}
 50%  {opacity: 1;}
 90%  {opacity: 1;}
 100% {opacity: 0;}
}

@-webkit-keyframes introkeys {
 40% {opacity: 0;}
 50%  {opacity: 1;}
 90%  {opacity: 1;}
 100% {opacity: 0;}
}

@keyframes introkeys {
 40% {opacity: 0;}
 50%  {opacity: 1;}
 90%  {opacity: 1;}
 100% {opacity: 0;}
}


#technology {
	postition: absolute;
	margin: auto auto;
	width: 740px;
	font-size: 20pt;
	
}

#content{
	font-size: 11pt;
	background-color: #F8F8FF;
	padding: 15px;
}

#footer{
	position: relative;
	width: 1000px;
	text-align: center;
	font-size: 12pt;
	color: #HFHFHF;
	margin-top: 5px;
	
}

#footerbot {
	font-size: 6pt;
}

#facebook_tag {
	position: absolute;
	left: 940px;
	top: -5px;
}

.underline {
	width: 500px;
	height: 2px;
	background-color: #6DBEF0;
}


h {
	font-family:"Verdana",sans-serif;
	padding: 0px 15px 0px 15px;
	color: #FFFFFF;
	font-style: bold;
	font-size: 14pt; 
	font-weight: 700;
	background-color: #6DBEF0;
}

h1 {
	font-family:"Verdana",sans-serif;
	font-style: bold;
	font-size: 12pt; 
	font-weight: 700;
}

h2 {
	font-family:"Verdana",sans-serif;
	font-style: bold;
	font-size: 10pt; 
	font-weight: 700;
}

#effective {
	padding: 4px;
	border-collapse: collapse;
}

#effective th{
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

#effective td {
border: 1px;
border-bottom-style: solid;
border-bottom-width: 1px;
}

#effective td:nth-child(3), #effective td:nth-child(4){
text-align: center;
}

B {
	font-weight: 700;
}

#zoom {
	width: 180px;
	margin: auto auto;
	position: relative;
}

#zoomzoom {
	position: absolute;
	margin-top: -100px;
	margin-left: -160px;
	display:none;
}

#zoom:hover > #zoomzoom { display:inline;}